0 Replies Latest reply on Jul 7, 2011 1:59 PM by pr1440

    4.0 to 4.5 plug in upgrade

    pr1440

      I have a version of MyEclipse installed/configured.

       

      When I got to Help->Serach for Flashbuilder updates it says I have the most current update.  I do not, it's version 4.0

       

      When I download the installer for 4.5 there's no option to just install the plugin...

       

      Is it possible?

       

      ps -  I don't want to take up 1GB plus if I don't have to....(it's a VM and I can't increase the disk space)

       

      Thank you,

      Pete